.login-bg{background:url(../images/background.jpg) center top no-repeat;}
.large-logo{width:100%; display:block; text-align:center; padding:20% 0 28px 0;}
.large-logo img{display:inline-block; max-width:240px; width:100%;}
.teal-box{width:100%; display:block; background-color:rgba(89, 196, 198, .35); border-radius:12px; padding:18px 18px 18px 18px;}
.teal-box .btn-dark-teal{font-size:16px; padding:8px 12px;}
.btn-dark-teal{background-color:#20a1a4; color:#ffffff; font-weight:400; text-transform:uppercase;}
.btn-dark-teal:hover{color:#ffffff; background-color:#1e9497;}
.btn-dark-teal:focus{color:#ffffff; background-color:#1e9497;}


.teal-box .form-control{height:40px; background-color:rgba(255, 255, 255, .40); color:#20a1a4; font-size:14px; border:0px; outline:none; padding:8px 12px;}
.teal-box .form-control::-webkit-input-placeholder{color:#20a1a4;}
.teal-box .form-control::-moz-placeholder{color:#20a1a4;}
.teal-box .form-control:-ms-input-placeholder{color:#20a1a4;}
.teal-box .form-control:-moz-placeholder{color:#20a1a4;}